/*
 * @Author: mikey.zhaopeng 
 * @Date: 2018-02-07 10:59:46 
 * @Last Modified by: mikey.zhaopeng
 * @Last Modified time: 2018-03-12 17:49:04
 */
.header{
    width:100%;
    height:100%;
    position:relative;
}
.swiper-container {
    width: 100%;
    height: 100%;

  }
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: url(../images/banner1.png) no-repeat center center;
    background-size:cover;
  }
  .swiper-slide.pic_o{
    background-image:url(../images/banner2.png);
  }
  .swiper-slide img{
      display:block;
      width:100%;
  }
  .nav{
      width:100%;
      position:fixed;
      height:1.4rem;
      top:0;
      z-index:10;
      padding:0 2.6%;
      box-sizing:border-box;
      background-image: linear-gradient(-1deg, rgba(22,22,22,0.00) 0%, rgba(22,22,22,0.50) 100%);
  }
  .nav_logo{
    float:left;
    overflow:hidden;
    font-size: 0.24rem;
    line-height:1.4rem;
  }
  .nav_logo img{
    height:0.6rem;      
  }
  .nav_bar{
      float:right;
      overflow:hidden;
      padding-right:1rem;
  }
  .nav_bar li{
      float:left;
      line-height:1.4rem;
  }
  .nav_bar li.nav_active a{
       color:#e6e8ef;   
       border-bottom:4px solid #e6e8ef;
  }
  .nav_bar li a{
    display:block;
    padding:0 0.2rem;
    color:#fff;
    font-family: PingFangSC-Regular;
    font-size: 0.2rem;
    color: #FFFFFF;
    letter-spacing: 0;
    text-decoration: none;
    box-sizing:border-box;
  }
  .flex_container{
      width:100%;
      height:100%;
      display:flex;
      display: -webkit-flex;
      flex-direction:column;
      flex-wrap:wrap;
      align-items:flex-start;
      justify-content:center;
      color:#fff;
  }
  .flex_container h3{
      margin-bottom:20px;
      font-size:0.48rem;
      font-weight:normal;
      font-family:PingFangSC-Medium;
      letter-spacing: 8px;
  }
  .flex_container h1{
      font-size:1.44rem;
      letter-spacing: 10px;
  }
  .flex_container h3 span{
      opacity:0.8;
  }
  .flex_container a{
      display:block;
      padding:0.1rem 0.28rem;
      border: 2px solid #FFFFFF;
      margin-top:30px;
      font-size:0.36rem;
      font-family:PingFangSC-Thin;
      cursor:pointer;
  }
  /*part two*/
  .product{
      padding:1.2rem 0;
  }
  .product li{
      overflow:hidden;
      position: relative;
  }
  .product .circle{
    display:block;
     width:2.4rem;
     height:2.4rem;
     border-radius:50%;
     border:1px solid #65B4FF;
     background-size:cover;
     border-color:linear-gradient(to right, #65B4FF, #4057E8 );
     margin:0 auto;
     box-sizing: border-box;
     display:flex;
     display: -webkit-flex;
     flex-direction:column;
     flex-wrap:wrap;
     align-items:center;
     justify-content:center;
     position: relative;
     overflow:hidden;
     padding-bottom:0.3rem;
     cursor:pointer;
     position: relative;
     overflow: hidden;
     transition: all .4s ease;
     box-sizing: border-box;
     text-decoration: none;
  }
  .wechat{
    display:block;
     width:2.4rem; 
     height:2.4rem;
     border-radius:50%;
     border:1px solid #65B4FF;
     background-image: linear-gradient(-135deg, #65B4FF 0%, #4057E8 100%); 
     margin:0 auto;
     box-sizing: border-box;
     display:flex;
     display: -webkit-flex;
     flex-direction:column;
     flex-wrap:wrap;
     align-items:center;
     justify-content:center;
  }
  .wechat img{
    width:1rem;
    height:1rem;
}
  .product .circle:hover .qrcode-link{
    bottom:0;
    z-index:12;
  }
  .product .circle h3{
      font-size:0.36rem;
      margin-bottom:0.1rem;
      font-family: PingFangSC-Semibold;
      color: #4A4D51;
      letter-spacing: 0;      
  }
  .product .circle p.theme{
    font-family: PingFangSC-Regular;
    font-size: 0.2rem;
    color: #4A4D51;
    letter-spacing: 0;  
    margin-bottom:0.1rem;    
  }
  .product .circle p{
      font-size:0.14rem;
      color: #8A9499;
     line-height:0.25rem;
     font-family: PingFangSC-Regular;
     letter-spacing: 0; 
  }

  .product .Bg{
      background-image: url('../images/yuan@2x.png');
      background-repeat: no-repeat;
      background-size: contain;
  }

  .product .url-load{
      position:absolute;
      width:2.4rem; 
      height:2.4rem;
      border-radius:50%;
      left:0;
      bottom:-1.8rem;
/*       background:#4057E8 ;  */
      text-align:center;
      color:#fff;
      font-size:0.14rem;
      line-height:0.6rem; 
      /* z-index:11; */
  }
  .product .qrcode-link{
    position:absolute;
    width:2.4rem; 
    height:2.4rem;
    border-radius:50%;
    text-align:center;
    left:0;
    bottom:-2.4rem;
     background:rgba(0,0,0,0.5);
    /* z-index:10; */

    transition: all .4s ease;
  }
  .product .qrcode-link>div{
    display:flex;
    align-items:center;
    justify-content:center;
    width:100%;
    height:100%;
    transition: all .4s ease;
}
  .product .qrcode-link img{
      width:1rem;
      height:1rem;
      transition: all .4s ease;
  }
  /*part3*/
  .product-type-container{
      width:100%!important;
  }
  .product-type-container .row{
    margin-right:0px;
    margin-left:0px;
  }
  .product-type-container>ul{
    overflow: hidden;
    background-color: #FBFAFF;
}
.product-type-container>ul>li{
    padding:0;
    height:2.95rem;
    padding:0rem 0.4rem 0 0rem;
    box-sizing:border-box;
    position: relative;
}
.product-type-container>ul li>div{
    padding:0.5rem 0rem 0 0.8rem;
}
.product-type-container>ul li:nth-child(odd){
    padding-right:0;
}
.product-type-container>ul li:nth-child(odd)>div{
    height:100%;
    background:url(../images/S__pic.png) no-repeat center center;
    background-size:cover;
}
.product-type-container>ul li:nth-child(even)>div{
    height:100%;
    background-image:url(../images/b.png);
    background-size:2.02rem auto;
    background-position:right 1.2rem;
    background-repeat:no-repeat;
}
.product-type-container>ul li:nth-child(odd)>div.bg2{
    background-image:url(../images/C__pic.png);
}
.product-type-container>ul li:nth-child(odd)>div.bg3{
    background-image:url(../images/B_pic.png);
}
.product-type-container>ul li>div.icon-s{
    background-image:url(../images/s.png);
}
.product-type-container>ul li>div.icon-c{
    background-image:url(../images/c.png);
}
.product-type-container>ul li dl{
    float:left;
    padding-right:0.4rem;
}
.product-type-container>ul li .arrow{
    position: absolute;
    top:-0.4rem;
    left:50%;
    border:0.2rem solid transparent;
    border-bottom-color: #fff;
    width: 0;
    height: 0;
    transform:translate(-50%, 0);
}
.product-type-container>ul li .arrow_down{
    position: absolute;
    bottom:-0.4rem;
    left:50%;
    border:0.2rem solid transparent;
    border-top-color: #fff;
    width: 0;
    height: 0;
    transform:translate(-50%, 0);
    z-index:11;
}
.product-type-container>ul li h2{
    font-size:0.24rem;
    font-family: PingFangSC-Semibold;
    color: #4A4D51;
    letter-spacing: 1px; 
    margin-bottom:0.3rem   
}
.product-type-container>ul li h2 span{
    font-size:0.36rem;
    color:#4A4D51;
}
.product-type-container>ul li dd{
    font-size:0.24rem;
    font-family: PingFangSC-Regular;
    color: #8A9499;
    letter-spacing: 0;
    line-height: 0.368rem;   
}
/*part3*/
.certificate-top{
    width:3.5rem;
    height:3.85rem;
    margin:0 auto;
    background:url(../images/certifate.png) no-repeat center top;
    background-size:3.5rem auto;
    position:relative;
}

.certificate-top span{
    position:absolute;
    width:2.2rem;
    height:3.2rem;
    top:0.65rem;
    left:50%;
    transform:translate(-50%,0);
    background:url(../images/certiifates1.png) no-repeat center center;
    background-size:cover;
}
.certificate-top span.certifate-pic{
    background-image:url(../images/certiifates2.png)
}
.certificate-center{
    font-family: PingFangSC-Regular;
    font-size:18px;
    color: #4A4D51;
    letter-spacing: 0;
    text-align:center;
    max-width:5.2rem;
    height:86px;
    margin:0.4rem auto;
    line-height:23px;
}
.certificate-bottom{
    width:4.4rem;
    height:0.9rem;
    line-height:0.9rem;
    text-align:center;
    background-image: linear-gradient(-90deg, #4057E8 0%,#65B4FF 100% );
    box-shadow: 0 0.1rem 0.1rem 0 rgba(64,128,232,0.50);
    border-radius: 0.08rem;
    font-family: PingFangSC-Semibold;
    font-size: 0.28rem;
    color: #FFFFFF;
    letter-spacing: 0;  
    margin:0 auto;      
}
/*part4*/
.service-row{
    overflow:hidden;
}
.service-list{
    padding-bottom:1.2rem;
}
.service-row li{
    width:20%;
    float:left;
}
.service-top{
    width:1.3rem;
    height:1.3rem;
    border-radius:50%;
    margin:0 auto;
    background: #FBFAFF;
    position:relative;   
}
.service-top span{
    position:absolute;
    width:0.48rem;
    height:0.48rem;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    background:url(../images/service1.png) no-repeat center center;
    background-size:cover;
}
.service-list li .service-top span.kefu{
    background-image:url(../images/kefu.png);
}
.service-list li .service-top span.market{
    background-image:url(../images/market.png);
}
.service-list li .service-top span.concat-sale{
    background-image:url(../images/concat-sale.png);
}
.service-list li .service-top span.support{
    background-image:url(../images/support.png);
}
.service-list li .service-top span.comeus{
    background-image:url(../images/comeus.png);
}
.service-list li:nth-child(2) span{
    background-image:url(../images/service2.png);
}
.service-list li:nth-child(3) span{
    background-image:url(../images/service3.png);
}
.service-list li:nth-child(4) span{
    background-image:url(../images/service4.png);
}
.service-list li:nth-child(5) span{
    background-image:url(../images/service5.png);
}
.service-center{
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #4A4D51;
    letter-spacing: 0;
    text-align:center;
    margin:0.3rem auto;
}
.service-list ul p{
    font-family: PingFangSC-Regular;
    font-size:14px;
    line-height:20px;
    color: #8A9499;
    letter-spacing: 0;
    text-align:center;
}
.parter-list .container{
    /* width:6.5rem; */
    /* padding:0 3.75rem 1rem; */
    padding:0 3rem 1rem;
}
/*part5*/
.parter-list{
    background:url(../images/parter_bg.png)no-repeat center top;
    background-size:cover;
}
.parter-top{
    width:0.5rem;
    height:0.48rem;
    background:url(../images/tao.jpg) no-repeat center center;
    background-size:cover;
    margin: 0.2rem auto;
}
.lin1{
    background-image:url(../images/link1.png)
}
.lin2{
    background-image:url(../images/link2.png)
}
.lin3{
    background-image:url(../images/link3.png)
}
.lin4{
    background-image:url(../images/link4.png)
}
.lin5{
    background-image:url(../images/link5.png)
}
.lin6{
    background-image:url(../images/link6.png)
}
.parter-list [class^="col-lg"]{
    padding:0;
}
.parter-list p{
    font-family: PingFangSC-Regular;
    /* font-size: 0.14rem; */
    font-size:14px;
    color: #8A9499;
    letter-spacing: 0;   
    text-align:center; 
}
/*关于我们*/
.cooperation-list ul{
    margin:0.3rem auto 1rem;
}
.about_us-list ul{
    margin:0 auto;
}
.cooperation-list .no-margin{
    margin-bottom:0;
}
.cooper-word{
    margin-top:0.3rem;
}
.cooper-second-word{
    margin-top:0.5rem;
}
.cooper-word-new{
    height:3.8rem;
}
.company-list-lit{
    margin-top:0.8rem;
}
.cooper-left{
    height:100%;
    display:flex;
    display: -webkit-flex;
    flex-direction:column;
    flex-wrap:wrap;
    align-items:flex-start;
    justify-content:center;
    color: #333333;  
    padding:0.92rem 0; 
    font-family: PingFangSC-Regular;
    box-sizing:border-box;
}
.cooper-line{
    border-top:1px solid #E6E6E6;
    border-bottom:1px solid #E6E6E6;
    padding:0.6rem 0 0.4rem;
    width:100%;
    box-sizing:border-box;
}
.cooper-large{
    padding-top:1rem;
    padding-bottom:1rem;
}
.cooper-padding{
    padding-left:1.78rem;
}
.company-introduction{
    padding:0.5rem 0;
}
/* .cooper-left-second{
    padding-left:1.78rem;
} */
.cooper-left h3{
    font-size: 0.36rem; 
}
.cooper-type-list{
    font-size:0.24rem;
    /* padding-top:0.3rem; */
}
.about_us-type-list{
    font-size:18px;
    line-height:25px;
}
.cooper-type-list span{
    margin-right:0.3rem;
    line-height:0.5rem;
}
.cooper-type-list p{
    font-family: PingFangSC-Regular;
    font-size:12px;
    color: #8A9499;
    letter-spacing: 0; 
    margin-top:0.3rem;   
}
.cooper-pic{
    max-width:5.9rem;
    height:3.8rem;
}
.cooper-right{
    height:100%;
    background:url(../images/company-introduction.png) no-repeat center center;
    background-size:cover;
    position:relative;
}
.company-introduction{
    background-image:url(../images/company-introduction.png)
}
.company-future{
    background-image:url(../images/company-future.png)
}
.cooper-one{
    background-image:url(../images/cooper-one.png)
}
.cooper-two{
    background-image:url(../images/cooper-two.png)
}

.cooper-right span{
    position:absolute;
    width:1.1rem;
    height:1.1rem;
    background:#4A4D51;
    line-height:1.1rem;
    text-align:center;
    font-family: Impact;
    font-size: 0.48rem;
    color: #FFFFFF;
    letter-spacing: 0;
    top:46%;
    transform:translate(0,-50%);
    z-index:10;
}
.cooper-right b{
    position:absolute;
    width:1.1rem;
    height:1.1rem;
    opacity: 0.6;
    background: #4080E8;
    top:50%;
    transform:translate(0,-50%);
}
.cooper-one span{
    left:-0.5rem;
}
.cooper-one b{
    left:-0.3rem;
}
/* .cooper-left-second{
    padding-top:0.6rem;
    padding-bottom:0.6rem;
} */
.cooper-second b{
    right:-0.5rem;
}
.cooper-second span{
    right:-0.3rem;
}
/*成功案例*/
.success-case{
    font-family: PingFangSC-Regular;
    font-size: 0.24rem;
    color: #333333;
    letter-spacing: 0;    
}
.success-case-lis{
    margin-bottom:0.6rem;
}
.success-case h3{
    margin-bottom:0.3rem;
}
.samll-pic-before{
    width:4.6rem;
    height:4rem;
    float:left;
    background:url(../images/case-before-one.png) no-repeat center center;
    background-size:cover;
    position:relative;
    margin-right:0.6rem;
}
.small-pic-before-one{
    background-image:url(../images/case-before-one.png);
}
.small-pic-before-two{
    background-image:url(../images/case-before-two.png);
}
.samll-pic-before span{
    position: absolute;
    bottom:0.3rem;
    right:-0.2rem;
    width:1rem;
    height:0.4rem;
    line-height:0.4rem;
    text-align:center;
    color:#fff;
    font-size:0.2rem;
    background-image: linear-gradient(-90deg, #626262 0%, #333333 100%);
}
.samll-pic-after{
    width:8.4rem;
    height:4rem;
    float:left;
    background:url(../images/case-after-one.png) no-repeat center center;
    background-size:cover;
    position:relative;  
}
.small-pic-after-one{
    background-image:url(../images/case-after-one.png);
}
.small-pic-after-two{
    background-image:url(../images/case-after-two.png);
}
.samll-pic-after span{
    position: absolute;
    top:0.3rem;
    left:-0.2rem;
    width:1rem;
    height:0.4rem;
    line-height:0.4rem;
    text-align:center;
    color:#fff;
    font-size:0.2rem;
    background-image: linear-gradient(-90deg, #64AFFF 0%, #425CE7 100%);
}
.product-center{
    overflow:hidden;
}
.product-center li{
    width:50%;
    float:left;
    height:6.5rem;
    background-color:#fff;
    box-sizing:border-box;
}
.product-center li.product-center-lis{
    padding:0rem 0.4rem 0 0rem;
    position: relative;    
}
.product-center-pic{
    background:url(../images/pc.png) no-repeat center center;
    background-size:cover;
}
.pc1{
    background-image:url(../images/pc1.png);
}
.pc2{
    background-image:url(../images/pc2.png);
}
.pc3{
    background-image:url(../images/pc3.png);
}
.product-center-lis>div{
    height: 100%;
    background-image: url(../images/num1.png);
    background-size: 2.02rem auto;
    background-position: right 4.9rem;
    background-repeat: no-repeat;    
    padding:0 0rem 0 2.8rem;
    box-sizing:border-box;
    display:flex;
    display: -webkit-flex;
    flex-direction:column;
    flex-wrap:wrap;
    align-items:flex-start;
    justify-content:center;
}
.product-center-lis>div.shanghu{
    background-image: url(../images/num2.png);
}
.product-center-lis>div.qiye{
    background-image: url(../images/num3.png);
}
.product-center-lis>div.gongzhong{
    background-image: url(../images/num4.png);
}
.product-center-lis>div h3{
    font-family: PingFangSC-Semibold;
    font-size:30px;
    color: #4A4D51;
    letter-spacing: 0; 
    margin-bottom:0.58rem;   
}
.product-center-lis>div .product-center-special{
    float:left;
    margin-right:0.4rem;
}
.product-center-lis>div .product-center-special p{
    font-family: PingFangSC-Regular;
    font-size: 20px;
    color: #4A4D51;
    line-height:0.5rem;
    letter-spacing: 0;    
}
.product-center-lis .product-service{
    font-family: PingFangSC-Regular;
    font-size:12px;
    margin-top:0.2rem;
    color: #4A4D51;
    letter-spacing: 0;  
    background: url(../images/product_special.png) no-repeat left center;
    background-size:0.15rem auto;
    padding-left:0.3rem;
    margin-bottom:0.3rem;
}
.product-center-lis .product-display .product-display-flex{
    float:left;  
    width:1.2rem;
    height:1.2rem;
    background:#fff;
    text-align:center;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,0.05); 
    margin-right:0.2rem;    
}
.product-center-lis .product-display .product-display-flex span{
    width:100%;
    height:100%;
    display:flex;
    display: -webkit-flex;
    flex-direction:column;
    flex-wrap:wrap;
    align-items:center;
    justify-content:center;
    font-family: PingFangSC-Regular;
    font-size:14px;
    color: #4A4D51;
    letter-spacing: 0;    
    text-align:center;
}
.product-center-lis .product-display .product-display-flex span b{
    width:0.36rem;
    height:0.36rem;
    background:url(../images/manage.png) no-repeat center center;
    background-size:cover;
    display:block;
    margin:0 auto 0.1rem;
}
.product-center-lis .product-display .product-display-flex span b.product-display-one{
    background-image:url(../images/manage.png);
}
.product-center-lis .product-display .product-display-flex span b.product-display-two{
    background-image:url(../images/vip.png);
}
.product-center-lis .product-display .product-display-flex span b.product-display-three{
    background-image:url(../images/setting.png);
}
.product-center-lis .product-display .product-display-flex span b.product-display-four{
    background-image:url(../images/case.png);
}
.product-center-lis .product-display .product-display-flex span b.product-display-yingxiao{
    background-image:url(../images/yingxiao.png);
}
.product-center-lis .product-display .product-display-flex span b.product-display-chuzhi{
    background-image:url(../images/chuzhi.png);
}
.product-center-lis .product-display .product-display-flex span b.product-display-jifen{
    background-image:url(../images/jifen.png);
}
.product-center-lis .product-display .product-display-flex span b.product-display-youhui{
    background-image:url(../images/youhui.png);
}
/*智能解决方案*/
.recommendation{
    min-height:500px;
}
.recommendation .row{
    max-width:1200px;
    margin:0 auto;
}
.recommendation li{
    padding-left:0;
    padding-right:50px;
    box-sizing:border-box;
    margin-bottom:100px;
}
.recommendation li:nth-child(even){
    padding-left:50px;
    padding-right:0;
}
.recommendation li .recommend-list{
    background:rgba(255,255,255,1);
    box-shadow: 0px 2px 19px 0px rgba(0,0,0,0.07); 
    min-height:100px;
}
.recommendation li .recommend-list-top{
    height:280px;
    background:url(../images/wallet.png) no-repeat center center;
    background-size:cover;
    position:relative;
}
.recommendation li .recommend-list-detail1{
    background-image:url(../images/wallet2.png)
}
.recommendation li .recommend-list-detail2{
    background-image:url(../images/wallet3.png)
}
.recommendation li .recommend-list-detail3{
    background-image:url(../images/wallet4.png)
}
.recommendation li .recommend-list-detail4{
    background-image:url(../images/wallet5.png)
}
.recommendation li .recommend-list-top .btn-play{
    position: absolute;
    left:11px;
    bottom:8px;
    width:70px;
    height:70px;
    background:url(../images/play.png) no-repeat center center;
    background-size:cover;
}
.recommendation li .recommend-list-top .btn-play:hover{
    background-image:url(../images/play-hover.png);
}
.recommendation li .recommend-list-bttom{
    padding:30px;
    box-sizing: border-box;
    font-size:18px;
    font-family:PingFangSC-Regular;
    color:#333;
    line-height:25px;    
}
.recommendation li .recommend-list-top .recommend-layer{
    display:none;
    position:absolute;
    width:100%;
    top:0px;
    left:0;
    height:280px;
    background:rgba(0,0,0,0.5);
    transition: all .4s ease;
}
.recommend-layer-block{
    display:block!important;
}
.recommend-list-top .recommend-layer .recommend-text1{
    position:absolute;
    width:50%;
    height:100%;
    left:0;
    top:0;
    font-size:20px;
}
.recommend-list-top .recommend-layer .recommend-qrcode1{
    font-size:20px;
    position:absolute;
    width:50%;
    height:100%;
    right:0;
    top:0;    
}
.recommendation li .recommend-list-top .recommend-layer .recommend-text{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    text-align:center;
    font-family:PingFangSC-Regular;
    color:rgba(255,255,255,1);
    cursor:pointer;
}
.recommend-qrcode{
    position:absolute;
    top:50%;
    left:10px;
    transform:translate(0,-50%);
    text-align:center;
    font-family:PingFangSC-Regular;
    color:rgba(255,255,255,1);
    cursor:pointer;    
    background:#fff;
    padding:5px;
    box-sizing:border-box;
}
.recommend-text span:nth-child(1){
    font-size:48px;
    display:block;
}
.recommend-text .pay-watch{
    display:inline-block;
    border:1px solid #fff;
    border-radius:4px;
    padding:5px 10px;
    text-align:center;
    color:#fff;
    background:rgba(0,0,0,0.4);
    margin-top:15px;
    font-size:16px;
}
.recommend-text b{
    font-size:16px;
}
.recommend-layer .recommend-close{
    position:absolute;
    right:18px;
    top:18px;
    width:31px;
    height:31px;
    background:url(../images/close.png) no-repeat center center;
    background-size:cover;
}
.recommend-layer .recommend-close:hover{
    background-image:url(../images/close-hover.png);
}


/*为应付拿证所做的修改，完了删掉吧*/
.product .aaaa { transform: scale(1.6);}
.product .aaaa { margin-right: 150px; }
.product .col-md-3  { width: 20%; }
/* .product .aaaa .circle { transform: scale(1.6); } */
.product .aaaa .circle h3 { color: #fff; }
.product .aaaa .circle p { color: #fff; }

/* .aaaa { color: #fff; }
.aaaa p, .aaaa h3 { color: #fff; } */